@charset "utf-8";
/* CSS Document */

body { font-size: 12px; font-family: HiraginoSansGB W3; margin: 0; padding: 0; color: #323232; }
div, img, h3, h4, p, dd, dl, dt, em, article, aside, nav, section, header, footer { margin: 0; padding: 0; border: 0; }
h1 { font: bold 1.26em Arial, Sans-Serif; letter-spacing: -1px; margin: 0; padding: 0 }
h2 { font: bold 1.7em Arial, Sans-Serif; letter-spacing: -1px; font-size: 16px; color: #000; background: inherit; margin: 0 0 5px; padding: 0 }
p { margin: 0 auto }
ul { list-style: none; margin: 0; padding: 0 }
form { margin: 0 }
#left { float: left }
#right { float: right; }
a { text-decoration: none; color: #323232; font-style: normal; }
a:hover { text-decoration: underline; }
.clearfloat { clear: both; }
em, i { font-style: normal; }
.con01 { width: 100%; overflow: hidden; margin: 3% auto 5%; }
.con01 dl { width: 100%; overflow: hidden; margin: 0 auto 4%; }
.con01 dl dt { width: 40%; float: left; padding: 1% 0 0; }
.con01 dl dt img { float: right; }
.con01 dl dd { width: 58%; float: right; }
.con01 dl dd p { font-size: 40px; font-weight: bold; font-family: Microsoft YaHei; }
.con01 dl dd span { font-size: 10px; text-transform: uppercase; font-family: Arial, Helvetica, sans-serif; padding-left: 5px; }
.con01 ul { width: 98%; margin: 0 auto; overflow: hidden; }
.con01 ul li { width: 33%; height: 40px; line-height: 40px; background: #f3f3f3; font-size: 16px; text-align: center; float: left; margin: 0 1px 2px; display: inline-block; color: #717171; }
.con01 ul .djzx img { width: 100%; height: 100%; }
.con01 ul .hj_a a { font-weight: bold; color: #6bc18b; }
/*.color02 ul .djzx a{ color:#fff; padding:0 20px 0 0;}

.color03 ul .djzx{ background:#e87bcb;}

.color03 ul .djzx a{ color:#fff; padding:0 20px 0 0;}

.color04 ul .djzx{ background:#f89f5f;}

.color04 ul .djzx a{ color:#fff;padding:0 20px 0 0;}*/

.con01 ul li a { color: #717171; }
.color01 dl dd { color: #6bc18b; }
.color02 dl dd { color: #71d9ec; }
.color03 dl dd { color: #e87bcb; }
.color04 dl dd { color: #f89f5f; }
.color05 dl dd { color: #e76f9c; }
.con2 { width: 100%; overflow: hidden; margin: 0 auto 5%; }
.con2_1 { width: 100%; overflow: hidden; background-size: cover; padding-bottom: 4.8%; }
.con2_1 dl { width: 100%; overflow: hidden; padding: 5% 0 0; }
.con2_1 dl dt { width: 25%; float: left; padding: 2% 0 0; }
.con2_1 dl dt img { width: 50%; float: right; }
.con2_1 dl dd { width: 73%; float: right; }
.con2_1 dl dd p { font-size: 40px; color: #bb1c58; margin-bottom: 2px; font-weight: bold; }
.con2_1 dl dd span { color: #404040; font-size: 30px; }
.con2_2 { width: 100%; overflow: hidden; text-align: center; }
.con2_2 img { width: 100%; }
.con2_3 { width: 100%; overflow: hidden;background-size: cover; padding: 5% 0 8% 0; }
.con2_3 ul li { width: 48%; float: left; }
.con2_3 ul li a { width: 60%; height: 60px; display: block; line-height: 60px; text-align: center; border-radius: 10px; font-size: 18px; color: #fff; }
.con2_3 ul .w_li01 a span {}
.con2_3 ul li a span { padding-right: 30px; }
.con2_3 ul .w_li01 a { background: #bb1c58; float: right; }
.con2_3 ul .w_li02 { float: right; }
.con2_3 ul .w_li02 a { background: #ff5a00; }
.con2_3 ul .w_li02 a span {}
.con03 { width: 100%; overflow: hidden; }
.con03 dl { width: 100%; overflow: hidden; margin-bottom: 5%; }
.con03 dl dt img { margin: 0 auto; }
.con04 { width: 98%; margin: 0 auto 5%; overflow: hidden; }
.con04 ul li { width: 33%; float: left; overflow: hidden; }
.con04 ul li img { margin: 0 auto;/* height:168px;*/ }
.con04 ul .ww_li01 {/* width:29%;*/ }
.con04 ul .ww_li02 {/* width:32%;*/ }
.con04 ul .ww_li03 {/* width:38%;*/ margin-right: 0px; }
.con01 ul .w_cor01 { color: #6bc18b; }
.con01 ul .w_cor02 { color: #71d9ec; }
.con01 ul .w_cor03 { color: #e87bcb; }
.con01 ul .w_cor04 { color: #f89f5f; }
.con01 ul .w_cor05 { color: #e76f9c; }
 @media ( min-width: 320px ) {
.con01 dl dd p { font-size: 30px; line-height: 28px; }
.con01 dl dd { padding: 3% 0 0; }
.con01 ul li { width: 32.5%; height: 25px; line-height: 25px; font-size: 14px; }
.con2_1 dl dd p { font-size: 25px; line-height: 20px; }
.con2_1 dl dd span { font-size: 14px; }
.con2_1 dl dd { padding: 5% 0 0; }
.con04 ul li { width: 33%; }
.con2_3 ul li a { width: 94%; font-size: 14px; }
.con2_3 ul li a span { padding-right: 25px; }
.con2_3 ul li a { font-size: 16px; height: 50px; line-height: 50px; }
.con04 ul li p { font-size: 12px; }
/*.con04 ul .ww_li01{ width:28.7%;}*/

.con2_3 ul .w_li01 a span { background-size: contain; }
.con2_3 ul .w_li02 a span { background-size: contain; }
.con04 ul li img { width: 100%;/* height:100px;*/ }
.con01 dl dt img { width: 40%; }
.con2_1 dl dt { padding-top: 4%; }
.con03 dl dt img { width: 60%; }
.con04 ul li img { width: 98%; }
}
 @media ( min-width: 375px ) {
/*.con04 ul .ww_li01{ width:28.8%;}*/

.con01 dl dd { padding: 4% 0 0; }
.con2_1 dl dd { padding-top: 6%; }
}
 @media ( min-width: 414px ) {
/*.con04 ul .ww_li01{ width:29%;}*/

.con2_1 dl dd { padding-top: 7%; }
.con2_1 dl dt { width: 30%; }
.con2_1 dl dd { width: 68%; }
}
 @media ( min-width: 640px ) {
.con01 dl dd p { font-size: 40px; line-height: normal; }
.con01 dl dd { padding: 0; }
.con01 ul li { width: 33%; height: 40px; line-height: 40px; font-size: 16px; }
.con2_1 dl dd { padding: 0; }
.con2_1 dl dd p { font-size: 40px; line-height: normal; }
.con2_1 dl dd span { font-size: 30px; }
.con2_1 dl dd p { margin-bottom: 0px; }
.con2_3 ul li a { width: 60%; }
.con2_3 ul li a span { padding-right: 30px; }
.con2_3 ul li a { font-size: 18px; height: 60px; line-height: 60px; }
.con2_3 ul .w_li01 a span { background-size: auto; }
.con2_3 ul .w_li02 a span { background-size: auto; }
.con04 ul li img { width: 100%;/* height:168px;*/ }
.con01 dl dt img { width: auto; }
.con2_1 dl dt { padding-top: 2%; }
.con03 dl dt img { width: auto; }
.con04 ul li img { width: 98%; }
.con2_1 { height: 104px; background-size: contain; }
}
 @media ( min-width: 600px ) {
.con2_1 dl dt { width: 35%; }
.con2_1 dl dt img { width: 20%; }
.con2_1 dl dd { width: 60%; padding-top: 5%; }
}
 @media ( min-width: 700px ) {
.con2_1 dl dt { width: 28%; }
.con2_1 dl dt img { width: 40%; }
.con2_1 dl dd { width: 70%; padding-top: 2%; }
}
 @media ( min-width: 900px ) {
.con2_1 dl dd { padding-top: 0%; }
}
 @media ( min-width: 1200px ) {
.con2_1 dl dt { width: 25%; }
.con2_1 dl dd { width: 73%; }
.con2_1 dl dd { padding-top: 0; }
}
